{
  "files": {
    "main.css": "/static/css/main.96901ff0.chunk.css",
    "main.js": "/static/js/main.90bf9984.chunk.js",
    "main.js.map": "/static/js/main.90bf9984.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.1991d113.js",
    "runtime-main.js.map": "/static/js/runtime-main.1991d113.js.map",
    "static/css/2.acaef773.chunk.css": "/static/css/2.acaef773.chunk.css",
    "static/js/2.b5ccc94d.chunk.js": "/static/js/2.b5ccc94d.chunk.js",
    "static/js/2.b5ccc94d.chunk.js.map": "/static/js/2.b5ccc94d.chunk.js.map",
    "index.html": "/index.html",
    "precache-manifest.b2bb5b09fb3943f6019a2d95af133cfe.js": "/precache-manifest.b2bb5b09fb3943f6019a2d95af133cfe.js",
    "service-worker.js": "/service-worker.js",
    "static/css/2.acaef773.chunk.css.map": "/static/css/2.acaef773.chunk.css.map",
    "static/css/main.96901ff0.chunk.css.map": "/static/css/main.96901ff0.chunk.css.map",
    "static/media/application.css": "/static/media/rctsaai_blue.51159d1c.svg"
  },
  "entrypoints": [
    "static/js/runtime-main.1991d113.js",
    "static/css/2.acaef773.chunk.css",
    "static/js/2.b5ccc94d.chunk.js",
    "static/css/main.96901ff0.chunk.css",
    "static/js/main.90bf9984.chunk.js"
  ]
}